How to install uwsgi-plugin-jvm-openjdk-8 on Debian Unstable (Sid)